@font-face {
    font-family: 'Graphik Arabic';
    src: url('GraphikArabic-Black.woff');
   
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik Arabic';
    src: url('GraphikArabic-Bold.woff');

    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik Arabic';
    src: url('GraphikArabic-Extralight.woff');

    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik Arabic';
    src: url('GraphikArabic-Light.woff');
   
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik Arabic';
    src: url('GraphikArabic-Medium.woff');
   
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik Arabic';
    src: url('GraphikArabic-Regular.woff');
    
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik Arabic';
    src: url('GraphikArabic-Thin.woff');
   
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik Arabic';
    src: url('GraphikArabic-Super.woff');
    
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik Arabic';
    src: url('GraphikArabic-Semibold.woff');
   
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

